@charset "utf-8";
@import url(main.css);

/*  global  */
body {
    font-family: "Microsoft JhengHei", "Microsoft YaHei", "Helvetica Neue",
        Helvetica, Arial, "メイリオ", "맑은 고딕", sans-serif;
    overflow-x: hidden;
}

.wrap {
    width: 100%;
}

.container {
    max-width: 1200px;
}

.img-rwd {
    width: 100%;
}

.imgbox {
    overflow: hidden;
}

a {
    color: #32312f;
    text-decoration: none;
}

a:focus,
a:hover {
    text-decoration: none;
    color: initial;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: initial;
}

ul,
section,
div,
h3 {
    position: relative;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul:after,
section:after,
div:after,
li:after {
    content: "";
    display: block;
    clear: both;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

body,
div,
p {
    margin: 0;
    padding: 0;
}

:root {
    --green: #8fc320;
    --yellow: #fcc900;
    --ltgray: #efefef;
    --orange: #e95515;
}

.bg-green {
    background-color: var(--green);
}

.bg-yellow {
    background-color: var(--yellow);
}

.bg-ltgray {
    background-color: var(--ltgray);
}

.bg-orange {
    background-color: var(--orange);
}

.text-dark,
.text-dark a,
a.text-dark {
    color: var(--dark) !important;
}

.text-white,
.text-white a,
a.text-white {
    color: var(--white) !important;
}

.text-yellow,
.text-yellow a,
a.text-yellow {
    color: var(--yellow) !important;
}

.text-green,
.text-green a,
a.text-green {
    color: var(--green) !important;
}

.text-orange,
.text-orange a,
a.text-orange {
    color: var(--orange) !important;
}

.text-red,
.text-red a,
a.text-red {
    color: var(--red) !important;
}

/*
	.text-blue,.text-blue a,a.text-blue { color:var(--blue); }
	.text-gray,.text-gray a,a.text-gray { color:var(--gray); }
	.text-secondary,.text-secondary a,a.text-secondary { color:var(--secondary); }
	.text-dkblue,.text-dkblue a,a.text-dkblue { color:var(--primary); }
	*/

.font-10 {
    font-size: 0.8rem;
}

.font-12 {
    font-size: 1.2rem;
}

.font-14 {
    font-size: 1.4rem;
}

.font-16 {
    font-size: 1.6rem;
}

.font-18 {
    font-size: 1.8rem;
}

.text-decoration-underline {
    text-decoration: underline;
}

.custom-control-label::before,
.custom-control-label::after {
    width: 20px;
    height: 20px;
}

.border-dashed-line {
    border-bottom: 1px dashed var(--gray);
}

/*	* { touch-action: none; }*/
/*	==========================================	*/
/*  icon  */
/*	.footericon { padding-left:25px; }*/

.icon-horn {
    background: url(/assets/img/index/news.png) no-repeat left;
    min-height: 30px;
    line-height: 30px;
    padding-left: 40px;
    background-size: contain;
}

/*	.icon-date { background:url(/assets/img/index/icon_03.png) no-repeat left; min-height: 23px; line-height: 23px; padding-left: 28px; }
	.icon-datedark { background:url(/assets/img/index/icon_03_dark.png) no-repeat left; min-height: 23px; line-height: 23px; padding-left: 28px; }
	.icon-loc { background:url(/assets/img/index/icon_04.png) no-repeat left; min-height: 19px; line-height: 19px; }
	.icon-tel { background:url(/assets/img/index/icon_05.png) no-repeat left; min-height: 19px; line-height: 19px; }
	.icon-fax { background:url(/assets/img/index/icon_06.png) no-repeat left; min-height: 19px; line-height: 19px; }
	.icon-mail { background:url(/assets/img/index/icon_07.png) no-repeat left; min-height: 19px; line-height: 19px; }
	.icon-link { background:url(/assets/img/index/icon_08.png) no-repeat left; min-height: 19px; line-height: 19px; }
	.icon-wechat { background:url(/assets/img/index/wechat_02.png) no-repeat left; min-height: 19px; line-height: 19px; background-size: contain; }
*/

/*  onscrolling  */
.onscrolling .haderbox {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: var(--white);
    border-bottom: 1px solid var(--ltgray);
}

/*  header  */
.haderbox {
    padding-top: 20px;
}

.content .haderbox:after {
    content: "";
    position: absolute;
    bottom: -22px;
    left: 0;
    width: 100%;
    height: 22px;
    background-size: cover;
    background: url(../../assets/img/index/shadow.png) no-repeat center;
}

.logobox {
    float: left;
    width: 289px;
}

.menubox {
    float: left;
    width: calc(100% - 289px - 300px);
}

.menu li {
    padding-left: 25px;
    margin-top: 20px;
    display: inline-block;
}

.menu li a {
    position: relative;
}

.CAR .menu li a.active:before {
    content: "";
    position: absolute;
    bottom: -26px;
    left: calc((100% - 16px) / 2);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 8px 8px;
    border-color: transparent transparent var(--green) transparent;
}

.CAR .menu li a.active:after {
    content: "";
    border-bottom: 2px solid var(--green);
    position: absolute;
    bottom: -27px;
    left: 0;
    width: 100%;
}

.MOTORCYCLE .menu li a.active:before {
    content: "";
    position: absolute;
    bottom: -26px;
    left: calc((100% - 16px) / 2);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 8px 8px;
    border-color: transparent transparent var(--yellow) transparent;
}

.MOTORCYCLE .menu li a.active:after {
    content: "";
    border-bottom: 2px solid var(--yellow);
    position: absolute;
    bottom: -26px;
    left: 0;
    width: 100%;
}

.linkbox {
    float: left;
    width: 82px;
    margin-top: 15px;
}

.sitebox {
    position: absolute;
    top: 0;
    right: 15px;
}

.sitebtn {
    font-size: 1.2rem;
    height: 37px;
    padding: 0 30px;
    line-height: 37px;
    font-weight: bolder;
}

.sitebtn.yellow:after {
    content: "";
    width: 100%;
    height: 37px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--yellow);
    z-index: -1;
    border-radius: 6px 6px 0 0;
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

.sitebtn.green:after {
    content: "";
    width: 100%;
    height: 37px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--green);
    z-index: -1;
    border-radius: 6px 6px 0 0;
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

.sitebtnbox img {
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

.sitebtnbox.active img,
.sitebtnbox:hover img {
    -moz-transform: translateY(-0.75em);
    -webkit-transform: translateY(-0.75em);
    -o-transform: translateY(-0.75em);
    -ms-transform: translateY(-0.75em);
    transform: translateY(-0.75em);
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

.sitebtnbox.active .sitebtn.yellow:after,
.sitebtnbox:hover .sitebtn.yellow:after {
    content: "";
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--yellow);
    z-index: -1;
    border-radius: 6px 6px 0 0;
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

.sitebtnbox.active .sitebtn.green:after,
.sitebtnbox:hover .sitebtn.green:after {
    content: "";
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--green);
    z-index: -1;
    border-radius: 6px 6px 0 0;
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

/*  rwd menu  */
.navbar-toggle {
    border: 0;
    background-color: transparent;
    position: absolute;
    right: 0;
    top: calc((100% - 25px) / 2);
}

.navbar-toggle .icon-bar {
    background-color: var(--dark);
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    transition: all 500ms ease-in-out;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}

.rwdmenu-main {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.rwdmenu li {
    padding-bottom: 1px;
}

.rwdmenu li a {
    background-color: var(--blue);
    color: var(--white);
    display: block;
    font-weight: bolder;
    padding: 10px;
}

.CAR .rwdmenu li a {
    background-color: var(--green);
    color: var(--white) !important;
}

.MOTORCYCLE .rwdmenu li a {
    background-color: var(--yellow);
    color: var(--white) !important;
}

.rwddropmenumenu .li a {
    font-weight: normal;
    display: block;
    padding: 10px;
    padding-left: 26px;
    background-color: var(--white);
    color: var(--dark);
}

.rwddropmenumenu .li {
    border-bottom: 1px solid var(--gray);
}

.rwddropmenumenu .li:last-child {
    border-bottom: 0;
}

.rwdmenu li a.rwddropmenubtn {
    padding-right: 25px;
}

.rwddropmenubtn {
    position: relative;
}

.rwddropmenubtn.collapsed:before {
    content: "";
    position: absolute;
    right: 15px;
    top: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 10px 5px 0;
    border-color: transparent #ffffff transparent transparent;
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

.rwddropmenubtn:not(.collapsed):before {
    content: "";
    position: absolute;
    right: 15px;
    top: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 10px 5px 0;
    border-color: transparent #ffffff transparent transparent;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

.rwdmenubox {
    position: fixed;
    top: 0;
    left: 0;
    width: 250px;
    height: 100%;
    z-index: 999;
    opacity: 0;
    background-color: var(--white);
    border-right: 1px solid var(--gray);
    -moz-transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

.rwdmenubox.active {
    opacity: 1;
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

.rwdmenumask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 9;
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
}

.rwdmenumask.active {
    display: block;
}

/*	footer	*/
.footer-left {
    float: left;
    width: 50%;
}

.footer-right {
    float: right;
    width: 50%;
}

.footer-infobox {
    width: calc(100% - 367px);
    padding: 15px;
    padding-left: 0;
    position: absolute;
    right: 0;
}

.footer-info {
    padding-top: 40px;
    padding-right: 200px;
}

.foot-outlink {
    position: absolute;
    top: 40px;
    right: 0;
}

.foot-link {
    position: absolute;
    bottom: 0;
    right: 0;
}

.mapbox {
    height: 300px;
}

.footer-bot {
    padding: 10px 0;
    border-top: 1px dashed var(--gray);
}

.copyright {
    font-size: 0.9rem;
}

/*	.gotop { position: fixed; right:calc((100% - 1200px - 170px)/2); bottom: 177px; opacity: 0; z-index: 1;
								-webkit-transition: all 0.52s ease;
									 	 -moz-transition: all 0.52s ease;
													transition: all 0.52s ease;
	}
	.gotop.active {  opacity: 1; }
	*/

/* welcome */
.welcome-right-line {
    background-color: var(--white);
    height: 80px;
    width: calc((100% - 160px) / 2);
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
}

.welcome-right-line:before {
    content: "";
    position: absolute;
    left: -80px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 80px 80px;
    border-color: transparent transparent var(--white) transparent;
}

.welcome-left-line {
    background-color: var(--white);
    height: 80px;
    width: calc((100% - 160px) / 2);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.welcome-left-line:before {
    content: "";
    position: absolute;
    right: -80px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 80px 80px;
    border-color: transparent transparent transparent var(--white);
}

.welcome-ensub {
    font-weight: bolder;
    font-size: 1.6rem;
}

.welcome-twsub {
    font-weight: bolder;
    font-size: 2rem;
    letter-spacing: 5px;
}

.welcome-footer-bot {
    border-top: 1px dashed var(--dark);
}

.welcomeslidebtn {
    position: fixed;
    right: 0;
    top: calc(100vh / 2);
}

/*  index  */

.web-title {}

.web-title h2 {
    font-size: 1.6rem;
    font-weight: bolder;
    letter-spacing: 3px;
}

.web-title h3 {
    font-size: 1.6rem;
    font-weight: bolder;
    letter-spacing: 3px;
}

.index-bannerbox {
    padding-bottom: 30px;
    background-color: #f8f8f8;
}

.index-bannerbox:after {
    content: "";
    position: absolute;
    bottom: -13px;
    left: 0;
    width: 100%;
    height: 44px;
    background: url(../../assets/img/index/shadow.png) no-repeat center;
}

.CAR .owl-theme .owl-dots .owl-dot.active span,
.CAR .owl-theme .owl-dots .owl-dot:hover span {
    background: var(--green);
}

.MOTORCYCLE .owl-theme .owl-dots .owl-dot.active span,
.MOTORCYCLE .owl-theme .owl-dots .owl-dot:hover span {
    background: var(--orange);
}

.index-newsbox {
    padding: 15px 0;
    background-color: #f8f8f8;
}

.index-news-icon {
    padding: 30px 10px 30px 0;
    width: 103px;
    border-right: 2px solid #9b999a;
    display: inline-block;
    vertical-align: middle;
}

.index-news-cont {
    padding: 30px 10px 30px 10px;
    width: calc(100% - 103px - 132px - 8px);
    display: inline-block;
    vertical-align: middle;
}

.index-news-btn {
    padding: 30px 0 30px 10px;
    width: 132px;
    display: inline-block;
    vertical-align: middle;
}

.index-news-cont-h {
    height: 44px;
    overflow: hidden;
}

.index-coursebox {
    padding: 30px 0;
}

.table-course {
    width: 100%;
}

.table-course thead tr {
    border-bottom: 1px dashed var(--gray);
}

.table-course tbody tr {
    border-bottom: 1px dashed var(--gray);
}

.table-course tbody tr:last-child {
    border-bottom: 0;
}

.table-course th,
.table-course td {
    padding: 0.5rem;
}

.CAR .triangle {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 0 11px 22px;
    border-color: transparent transparent transparent var(--green);
}

.MOTORCYCLE .triangle {
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 0 11px 22px;
    border-color: transparent transparent transparent var(--orange);
}

.about-left {
    float: left;
    width: 50%;
}

.about-right {
    float: right;
    width: 50%;
}

.about-left-cont {
    width: calc(100% - 367px);
    padding: 15px;
    padding-left: 0;
    position: absolute;
    right: 0;
}

.index-informationbox {
    padding: 30px 0;
}

.index-informationbox p {
    letter-spacing: 2px;
    font-size: 1.2rem;
}

.index-informationbox .d-inline-block {
    width: calc(100% / 3 - 4px);
}

/* content */
.contclass {
    text-align: center;
}

.contclass li {
    margin-bottom: 10px;
}

.contclass a {
    border: 1px solid var(--dark);
    color: var(--dark);
    display: block;
    padding: 5px 0;
    border-radius: 6px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 26px;
}

.CAR .contclass a.active {
    background-color: var(--green);
    color: var(--white);
    border: 0;
}

.MOTORCYCLE .contclass a.active {
    background-color: var(--yellow);
    color: var(--white);
    border: 0;
}

.contclass2 {
    overflow: hidden;
    max-height: 0;
}

.contclass2 li {
    border-bottom: 1px dashed var(--dark);
    margin-bottom: 0;
}

.contclass2 li:last-child {
    border-bottom: 0;
}

.contclass2 a {
    border: 0;
}

.CAR .contclass2 a.active {
    color: var(--green);
    background-color: transparent;
}

.MOTORCYCLE .contclass2 a.active {
    color: var(--yellow);
    background-color: transparent;
}

.contclassdrop {
    position: absolute;
    right: 10px;
    top: 14px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 8px 4px 0;
    border-color: transparent var(--dark) transparent transparent;
}

.active .contclassdrop {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 8px 4px 0;
    border-color: transparent var(--white) transparent transparent;
    moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.active+.contclass2 {
    max-height: 1000px;
}

.cookiebox {
    padding: 5px 0;
    position: absolute;
    right: 15px;
    top: 15px;
}

.cookie li {
    display: inline-block;
    line-height: 22px;
}

.cookie a,
.cookie {
    color: var(--gray);
    font-size: 10pt;
    word-break: break-all;
}

.cookie li:after {
    content: "-";
    padding: 0 3px;
    display: inline-block;
}

.cookie li:last-child:after {
    content: "";
}

.cookie li.active a,
.cookie li:hover a {
    color: var(--gray);
}

.pager {
    display: flex;
    justify-content: center;
    padding: 20px 0;
    font-size: 10pt;
}

.pager li a {
    display: block;
    margin: 8px;
    color: var(--dark);
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 25px;
}

.CAR .pager li a.active {
    background-color: var(--green);
    color: var(--white);
}

.MOTORCYCLE .pager li a.active {
    background-color: var(--yellow);
    color: var(--white);
}

.content-left {
    width: 157px;
    float: left;
}

.content-right {
    width: calc(100% - 157px);
    float: left;
    padding-left: 30px;
}

/* news */
.newslist li {
    float: left;
    margin: 2% 1%;
    width: calc(100% / 4 - 2%);
}

.newslistinfo {
    padding: 5px;
}

.CAR .newslistinfo {
    background-color: var(--green);
    color: var(--white);
}

.MOTORCYCLE .newslistinfo {
    background-color: var(--yellow);
    color: var(--dark);
}

.CAR .act-te {
    position: absolute;
    left: 0;
    bottom: -16px;
    width: 100%;
    height: 29px;
    background-color: var(--green);
    -ms-transform: skewY(-5deg);
    -webkit-transform: skewY(-5deg);
    transform: skewY(-5deg);
}

.MOTORCYCLE .act-te {
    position: absolute;
    left: 0;
    bottom: -16px;
    width: 100%;
    height: 29px;
    background-color: var(--yellow);
    -ms-transform: skewY(-5deg);
    -webkit-transform: skewY(-5deg);
    transform: skewY(-5deg);
}

.newslistdate {
    border-bottom: 1px dotted var(--white);
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.newslistdescrip {
    height: 69px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.newslistbtn {
    border-top: 1px dotted var(--white);
    padding-top: 5px;
    margin-top: 10px;
}

.content .index-news-cont {
    width: calc(100% - 103px - 4px);
}

/* course */
.linkoutlist li {
    border-bottom: 1px dashed var(--gray);
    padding-bottom: 8px;
    margin-bottom: 8px;
}

.linkoutlist li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}

.linkoutlist .sub {
    width: calc(100% - 120px - 35px);
}

.linkoutlist .time {
    width: 120px;
    text-align: center;
}

.linkoutlist .icon {
    text-align: center;
    width: 35px;
    height: 35px;
    padding: 3px 0;
    border-radius: 6px;
}

.CAR .linkoutlist .icon {
    background-color: var(--green);
}

.MOTORCYCLE .linkoutlist .icon {
    background-color: var(--orange);
}

.applybox {
    border-radius: 15px;
    padding: 0;
}

.applyform {
    padding: 30px;
}

.applybox .fancybox-close-small {
    color: var(--white);
}

/* coach */
.coachlist .communityicon img {
    width: 25px;
}

.coachbox {
    padding: 30px 0;
}

.coach-left {
    width: 50%;
    float: left;
}

.coach-right {
    padding: 30px;
    padding-top: 0;
    padding-left: 50px;
    width: 53%;
    float: left;
    margin-left: -36px;
    margin-top: 100px;
}

.CAR .coach-right {
    background-color: var(--green);
}

.MOTORCYCLE .coach-right {
    background-color: var(--orange);
}

.coach-right .name {
    position: absolute;
    top: -80px;
}

.coach-right .cont {
    border-bottom: 1px dotted var(--white);
    padding: 15px 0;
    margin-bottom: 15px;
}

.coach-right .act-te {
    bottom: initial;
    top: -23px;
    height: 60px;
    -ms-transform: skewY(-2deg);
    -webkit-transform: skewY(-2deg);
    transform: skewY(-2deg);
}

.CAR .coach-right .act-te {
    background-color: var(--green);
}

.MOTORCYCLE .coach-right .act-te {
    background-color: var(--orange);
}

.coach-right .communityicon img {
    width: 25px;
}

/* contact */
.contactform {
    padding: 30px 0;
}

/* hack  */
.owl-dots {
    position: absolute;
    width: 100%;
}

.owl-nav {
    position: absolute;
    width: 100%;
}

.owl-btn.l {
    left: 0;
}

.owl-btn.r {
    right: 0;
}

.owl-theme .owl-nav [class*="owl-"].owl-btn {
    cursor: pointer;
    background: transparent;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    background: transparent;
}

.contclass .owl-nav {
    position: absolute;
    top: -30%;
    width: 100%;
    padding: 0 15px;
}

.contclass .owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    color: var(--cxcolor);
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    color: var(--cxcolor);
}

.owl-theme .owl-nav .disabled {
    display: none;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    background: transparent;
    color: var(--cxcolor);
}

.contclass .owl-prev {
    position: absolute;
    left: -23px;
    font-size: 14pt;
    font-weight: bolder;
}

.contclass .owl-next {
    position: absolute;
    right: 20px;
    font-size: 14pt;
    font-weight: bolder;
}

.contclass .owl-stage {
    margin: 0 auto;
}

.articlebox {
    word-break: break-word;
}

.articlebox iframe {
    max-width: 100%;
}

.articlebox img {
    max-width: 100%;
}

.mCSB_inside>.mCSB_container {
    margin-right: 0;
}

.modal-backdrop {
    background-color: rgba(255, 255, 255, 0.6);
}

.modal-backdrop.fade.in {
    opacity: 1;
}

.custom-control-label::before {
    background-color: var(--gray);
    border: 1px solid var(--gary);
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: var(--blue);
    border: 1px solid var(--blue);
}

.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background-image: none;
}

.modal-body {
    overflow: auto;
}

.fancybox-container {
    z-index: 999;
}

/* ANIMATED X */
.navbar-toggle .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 10% 10%;
    -ms-transform-origin: 10% 10%;
    transform-origin: 10% 10%;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 10% 90%;
    -ms-transform-origin: 10% 90%;
    transform-origin: 10% 90%;
}

/* ANIMATED X COLLAPSED */
.navbar-toggle.closed .icon-bar:nth-of-type(1) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

.navbar-toggle.closed .icon-bar:nth-of-type(2) {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggle.closed .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
}

/* END ANIMATED X */

@media screen and (max-width: 1440px) {

    /* footer*/
    .footer-infobox {
        width: calc(100% - 167px);
    }

    /* index */
    .about-left-cont {
        width: calc(100% - 150px);
    }
}

@media screen and (max-width: 1200px) {

    /* header */
    .menu li {
        padding-left: 0;
    }

    .sitebox {
        right: 15px;
    }

    .haderbox {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        z-index: 999;
        background-color: var(--white);
    }

    .haderbox:after {
        content: "";
        position: absolute;
        bottom: -7px;
        left: 0;
        width: 100%;
        height: 7px;
        background: url(../../assets/img/index/shadow.png) no-repeat center;
        background-size: cover;
    }

    /* footer */
    .footer-infobox {
        width: calc(100% - 15px);
    }

    /* index */
    .wrap {
        padding-top: 88px;
    }

    .about-left-cont {
        width: calc(100% - 15px);
    }
}

@media screen and (max-width: 992px) {
    .container {
        max-width: 100%;
    }

    /* welcome */
    .welcome-title {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
    }

    .welcome-title a {
        width: 160px;
        display: block;
        margin: 0 auto;
    }

    .welcome-title .pt-4,
    .welcome-title .pb-4 {
        padding: 15px 0 !important;
    }

    .welcome-left .img-fluid {
        max-width: 80%;
    }

    .welcome-left {
        padding-top: 67.64px;
        padding-bottom: 40px;
        text-align: center;
    }

    .welcome-right {
        padding-bottom: 40px;
        text-align: center;
    }

    .welcome-right .col-lg-6:first-child {
        order: 2;
        -webkit-order: 2;
    }

    .welcome-right .col-lg-6:last-child {
        order: 1;
        -webkit-order: 1;
    }

    .welcome-right .col-lg-6 .pt-5 {
        padding-top: 15px !important;
    }

    .welcome-left img {
        margin-bottom: 15px;
    }

    .welcome-right-line {
        height: 40px;
        width: calc((100% - 80px) / 2);
    }

    .welcome-left-line {
        height: 40px;
        width: calc((100% - 80px) / 2);
    }

    .welcome-right-line:before {
        border-width: 0 0 40px 40px;
        left: -40px;
    }

    .welcome-left-line:before {
        border-width: 0 0 40px 40px;
        right: -40px;
    }

    .welcome-ensub {
        font-size: 1.2rem;
    }

    .welcome-twsub {
        font-size: 1.5rem;
    }

    /* header */
    .menubox,
    .linkbox {
        display: none;
    }

    .haderbox {
        padding-top: 15px;
    }

    .logobox {
        width: 130px;
    }

    .sitebox {
        right: 70px;
    }

    .sitebox img {
        display: none;
    }

    .sitebtn.yellow:after {
        display: none;
    }

    .sitebtn.green:after {
        display: none;
    }

    .sitebtn.yellow {
        background-color: var(--yellow);
        border-radius: 25px;
        font-size: 0.8rem;
        height: 25px;
        line-height: 25px;
        padding: 0 15px;
        color: var(--white) !important;
    }

    .sitebtn.green {
        background-color: var(--green);
        border-radius: 25px;
        font-size: 0.8rem;
        height: 25px;
        line-height: 25px;
        padding: 0 15px;
        color: var(--white) !important;
    }

    .active .sitebtn {
        color: var(--dark) !important;
    }

    /* footer */
    .contact-left {
        display: none;
    }

    .footer-left {
        float: none;
        width: 100%;
    }

    .footer-right {
        float: none;
        width: 100%;
    }

    .footer-infobox {
        position: initial;
        width: 100%;
        padding: 15px;
    }

    .footer-info {
        padding: 0;
        padding-top: 30px;
    }

    .foot-outlink {
        position: initial;
        margin-top: 15px;
    }

    .foot-link {
        position: initial;
        margin-top: 15px;
    }

    /* index */
    .wrap {
        padding-top: 47px;
    }

    .web-title {
        text-align: center;
    }

    .about-left {
        float: none;
        width: 100%;
    }

    .about-right {
        display: none;
    }

    .about-left-cont {
        width: 100%;
        position: initial;
        padding: 15px;
    }

    .index-news-icon .d-none.d-md-block.d-xl-block {
        display: none !important;
    }

    .index-news-icon {
        width: 45px;
    }

    .index-news-btn {
        width: 100%;
        text-align: center;
        padding: 15px 0;
    }

    .index-news-cont {
        width: calc(100% - 49px);
        padding: 10px 0 10px 15px;
    }
}

@media screen and (max-width: 768px) {

    /* content */
    .cookiebox {
        position: initial;
    }

    .cookie {
        text-align: right;
    }

    .content-left {
        float: none;
        width: 100%;
    }

    .content-right {
        float: none;
        width: 100%;
        padding-left: 0;
    }

    /* news */
    .newslist li {
        width: calc(100% / 3 - 2%);
    }

    .content .index-news-cont {
        width: calc(100% - 103px - -53px);
    }

    /* course */
    .table-course-rwd {
        font-size: 0.7rem;
    }

    .table-course-rwd tbody tr {
        border-bottom: 0;
    }

    .table-course-rwd tbody tr:nth-child(2n) {
        border-bottom: 1px dashed var(--gray);
    }

    /*hack */
    .animated {
        animation: none !important;
    }
}

@media screen and (max-width: 576px) {

    /* index */
    .index-informationbox .img-fluid {
        max-width: 36%;
    }

    /* news */
    .newslist li {
        width: calc(100% / 1 - 2%);
    }

    /* coach */
    .coach-left {
        float: none;
        width: 100%;
    }

    .coach-right {
        float: none;
        width: 100%;
        margin: 0;
        margin-top: 100px;
        padding: 15px;
    }

    .welcomeslidebtn img {
        width: 20vw;
    }

}

@media screen and (max-width: 414px) {}

@media screen and (max-width: 375px) {

    /* welcome */
    .welcome-ensub {
        font-size: 1rem;
    }
}

@media screen and (max-width: 320px) {

    /* welcome */
    .welcome-ensub {
        font-size: 0.8rem;
    }

    .welcome-twsub {
        font-size: 1.2rem;
    }

    /* index */
    .index-informationbox .d-inline-block {
        width: 100%;
    }
}